package com.hwrj.cloud.portal.dao;

import com.hwrj.cloud.portal.model.PmsProduct;
import org.apache.ibatis.annotations.Param;

import java.util.List;

public interface OmsPreItemDao {

    public List<OmsPreItemDao> selectOmsPreItemDao(@Param("memberId")Long memberId,@Param("pushId")Long pushId);

    public PmsProduct selectByProductId(@Param("productId")Long productId);

}
